[NODES]
s15byvagao=0
____wheel_lf_dummy=0
____wheel_rf_dummy=0
____wheel_lb_dummy=0
____wheel_rb_dummy=0
____headlights=0
____exhaust=0
____ped_frontseat=0
____engine=0
____ped_arm=0
____petrolcap=0
____windscreen_dummy=0
____chassis_dummy=0
________bump_front_dummy=0
________bump_rear_dummy=0
________bonnet_dummy=0
________door_lf_dummy=0
________door_rf_dummy=0
________steer_dummy=0
URAS_WING=0
PORTAS=0
CAPO=0
LEVA_SOGRA=0
CHOQUED=0
CHOQUET=0
SAIA=0
PARALAMA_DIANTEIRO=0
FENDER_TRASEIRO=0
ESCAPE=0
LIMPA_A_DOR_D=0
LIMPA_A_DOR_E=0
RETROVISOR1=0
GANADOR=0
RETROVISOR2=0
AERO_TETO=0
EXT_CHROME=0
GRADE=0
PISCA_PISCA1=0
PRETO=0
EXT_PLASTIC=0
CARCACA=0
ESGUICHO=0
EXT_GLASS=0
PISCA_PISCA2=0
PRETO.001=0
PORTAS.001=0
S13 DE VILAO=0
____CHASSI=0
________LEVA_SOGRA.001=0
________EXT_CHROME.001=0
s14k_ledtails_black=0
s14k_ledtails_rubber=0
ft600=0
____borrachavedacao=0
____dedostela=0
____forcag1=0
________forcag2=0
____fueltechfrente=0
____fueltechtras=0
____fundotela=0
____ledr0=0
____ledr1=0
____ledr2=0
____ledr3=0
____lrpm0=0
____lrpm1=0
____lrpm2=0
____lrpm3=0
____lrpm4=0
____lrpm5=0
____lrpm6=0
____lrpm7=0
____lrpm8=0
____lrpm9=0
____metalicoparafusos=0
____pressaocombustivel=0
____pressaooleo=0
____Split Line3=0
____tela=0
____tps=0
PAINEL=0
____dash=0
____dash.001=0
Box005=0
INTERNA=0
APOIACOISA=0
ROLLCAGE=0
INTERNA.001=0
INT_Decals=0
____INT_Decals_SUB1=0
pedals.001=0
____pedals_dark=0
____pedals_alu=0
____pedals_logo=0
steering_column=0
____quick_release=0
____dashpadbezels_a021=0
INT_Hbrake_Color_2=0
INT_Hbrake_Black_Det=0
INT_Hbrake_Chrome=0
INT_Hbrake_Color=0
INT_Samsonas_shifter=0
INT_Hbrake=0
INT_Alfa_Logos=0
Intercooler=0
HUB_LF=0
____WHEEL_LF=0
________TYRE_LF=0
____________M_Tire_Max_Kumho_Ecsta_PS91_Small=0
________DISC_LF=0
____________brakedisc_000=0
____________metalDark_brake000=0
____________plasticGlossy_brake=0
________RIM_LF=0
____________TE37V_Deep_White=0
____________TE37V_Deep_White.001=0
____________TE37V_Deep_White.002=0
____________TE37V_Deep_White.003=0
____________TE37V_Deep_White.004=0
____________TE37V_Deep_White.005=0
____________0=0
____SUSP_LF=0
________metalRed_brakecaliper000=0
________metalDark_brakeCaliper_000=0
________white_gr_brake000_noMS=0
________red_gr_brake000_noMS=0
________plasticGlossy_gr_brake000_noMS=0
________SUSP_LF.001=0
____________engine_a.129=0
____________engine_a.130=0
____________engine_a.131=0
____________engine_a.132=0
____________engine_a.133=0
HUB_LR=0
____WHEEL_LR=0
________TYRE_LR=0
____________M_Tire_Max_Kumho_Ecsta_PS91_Small.001=0
________DISC_LR=0
____________brakedisc_001=0
____________metalDark_brake_001=0
________RIM_LR=0
____________TE37V_Deep_White.006=0
____________TE37V_Deep_White.007=0
____________TE37V_Deep_White.008=0
____________TE37V_Deep_White.009=0
____________TE37V_Deep_White.010=0
____________TE37V_Deep_White.011=0
____________0.001=0
____SUSP_LR=0
________metalDark_brake_r001=0
________metalRed_brake_r001=0
________white_gr_brake001_noMS=0
________red_gr_brake001_noMS=0
________plasticGlossy_gr_brake001_noMS=0
________SUSP_LR.001=0
____________engine_a.136=0
____________engine_a.138=0
____________engine_a.137=0
HUB_RF=0
____WHEEL_RF=0
________TYRE_RF=0
____________M_Tire_Max_Kumho_Ecsta_PS91_Small.003=0
________DISC_RF=0
____________brakedisc_003=0
____________metalDark_brake001=0
____________plasticGlossy_brake001=0
________RIM_RF=0
____________TE37V_Deep_White.012=0
____________TE37V_Deep_White.013=0
____________TE37V_Deep_White.014=0
____________TE37V_Deep_White.015=0
____________TE37V_Deep_White.016=0
____________TE37V_Deep_White.017=0
____________0.003=0
____SUSP_RF=0
________metalRed_brakecaliper001=0
________metalDark_brakeCaliper_001=0
________white_gr_brake000_noMS001=0
________red_gr_brake000_noMS001=0
________plasticGlossy_gr_brake000_noMS001=0
________SUSP_RF.001=0
____________engine_a.089=0
____________engine_a.041=0
____________engine_a.116=0
____________engine_a.117=0
____________engine_a.118=0
HUB_RR=0
____WHEEL_RR=0
________TYRE_RR=0
____________M_Tire_Max_Kumho_Ecsta_PS91_Small.002=0
________DISC_RR=0
____________brakedisc_002=0
____________metalDark_brake_002=0
________RIM_RR=0
____________TE37V_Deep_White.018=0
____________TE37V_Deep_White.019=0
____________TE37V_Deep_White.020=0
____________TE37V_Deep_White.021=0
____________TE37V_Deep_White.022=0
____________TE37V_Deep_White.023=0
____________0.002=0
____SUSP_RR=0
________metalRed_brake_r002=0
________metalDark_brake_r002=0
________white_gr_brake001_noMS001=0
________red_gr_brake001_noMS001=0
________plasticGlossy_gr_brake001_noMS001=0
________SUSP_RR.001=0
____________engine_a.125=0
____________engine_a.122=0
____________engine_a.124=0
STEER_HR=0
____HardwareStrWhl=0
____HitmanWheel=0
____HitmanAcrylic=0
____WheelHorn=0
frontlights=0
____hl_signal_r=0
____nis_silviaks_94_lod0_glassLHL_detail_glass_clear_=0
____nis_silviaks_94_lod0_glassRHL_detail_glass_clear_=0
____nis_silviaks_94_lod0_headlightL_black_=0
____nis_silviaks_94_lod0_headlightL_head_light_=0
____nis_silviaks_94_lod0_headlightL_rubber_trim_=0
____nis_silviaks_94_lod0_headlightR_black_=0
____nis_silviaks_94_lod0_headlightR_head_light_=0
____nis_silviaks_94_lod0_headlightR_rubber_trim_=0
____HEAD=0
____nis_silviaks_94_lod0_headlightL_textured_reflector__SUB1=0
____nis_silviaks_94_lod0_headlightL_textured_reflector__SUB0=0
____nis_silviaks_94_lod0_headlightR_textured_reflector__SUB1=0
____nis_silviaks_94_lod0_headlightR_textured_reflector__SUB0=0
____HEAD1=0
____Object064=0
____Object065=0
____Object066=0
____Object067=0
____Object068=0
____Object069=0
____hl_signal_l=0
BRIDE_Vios3=0
rearlights=0
____s14k_ledtails_glow_head=0
____s14k_ledtails_glow_head_ref=0
____s14k_ledtails_glow_brake_ref=0
____s14k_ledtails_plastic=0
____s14k_ledtails_glass=0
____s14k_ledtails_turn_glow=0
____s14k_ledtails_reflectors=0
____s14k_ledtails_rubber.001=0
____s14k_ledtails_black.001=0
____s14k_ledtails_chrome=0
____s14k_ledtails_glow_brake=0
____s14k_ledtails_turn_glow_l=0
____s14k_ledtails_reflectors_corner=0
____s14k_ledtails_reflectors_corner_l=0
CARCACA_DENTRO=0
GANADOR.001=0
EXT_PLASTIC.001=0
int_glass=0
